# Disputes `Disputes`, also known as chargebacks, represent any customer-disputed charges. A core part of the dispute lifecycle is the ability for a `Merchant` to upload `Dispute` evidence that supports their side of the `Dispute`. **Related Guides:** - [Managing Disputes](/guides/after-the-payment/disputes) ## List Disputes - [GET /disputes](https://docs.finix.com/api/disputes/listdisputes.md): Retrieve a list of Disputes. For details on how to query endpoints using the available parameters, see Query Parameters. ## Fetch a Dispute - [GET /disputes/{dispute_id}](https://docs.finix.com/api/disputes/getdispute.md): Retrieve the details of a previously created Dispute. ## Update a Dispute - [PUT /disputes/{dispute_id}](https://docs.finix.com/api/disputes/updatedispute.md): Update tags on Disputes. ## Upload Files as Dispute Evidence - [POST /disputes/{dispute_id}/evidence](https://docs.finix.com/api/disputes/createdisputeevidence.md): Upload a file as evidence for a Dispute. - You can upload up to 8 files; the total size of the uploaded files combined cannot exceed 10 MB. - The allowed file formats include JPEG, PDF, PNG. - Individual JPEG, PDF, PNG files can't exceed 1 MB. - PNG files will be automatically converted and returned as JPEG files. ## List Dispute Evidence - [GET /disputes/{dispute_id}/evidence](https://docs.finix.com/api/disputes/listdisputeevidence.md): Retrieve a list of dispute evidence for a Dispute. For details on how to query endpoints using the available parameters, see Query Parameters. ## Fetch Dispute Evidence - [GET /disputes/{dispute_id}/evidence/{evidence_id}](https://docs.finix.com/api/disputes/getdisputeevidence.md): Fetch evidence uploaded for a Dispute. If you don't have the Finix Dashboard available, you can fetch the evidence to review the state of the upload to confirm the evidence got sent to the processor. ## Update Dispute Evidence - [PUT /disputes/{dispute_id}/evidence/{evidence_id}](https://docs.finix.com/api/disputes/updatedisputeevidence.md): Update tags on Dispute evidence. ## Delete Dispute Evidence - [DELETE /disputes/{dispute_id}/evidence/{evidence_id}](https://docs.finix.com/api/disputes/deletedisputeevidence.md): Delete a Dispute evidence file. Evidence files can only be deleted before a dispute and it's uploaded evidence has been submitted for the first time. Evidence files can only be deleted on FINIX_V1 or DUMMY_V1. ## List Dispute Adjustment Transfers - [GET /disputes/{dispute_id}/adjustment_transfers](https://docs.finix.com/api/disputes/listdisputesadjustments.md): List the adjustment Transfers for a Dispute. Depending on the stage of the Dispute, different adjustment Transfer subtypes can be applied. There are four available subtypes for adjustment Transfers in Disputes: PLATFORM\_CREDITMERCHANT\_DEBITMERCHANT\_CREDITPLATFORM\_DEBIT ## Submit Dispute Evidence - [POST /disputes/{dispute_id}/submit](https://docs.finix.com/api/disputes/submitdisputeevidence.md): You can manually submit evidence to the issuing bank to manually move a dispute forward. Use the /disputes/DISPUTE_ID/submit endpoint to submit evidence. Making a POST request lets the issuing bank know the seller has completed submitting evidence and is prepared to move forward with the dispute. Related guides: Responding to Disputes. ## Accept a Dispute - [POST /disputes/{dispute_id}/accept](https://docs.finix.com/api/disputes/acceptdispute.md): You can accept a Dispute to prevent a long (and potentially expensive) process. When you accept a Dispute, you concede that the Dispute is not worth challenging or representing. Related guides: Accepting a Dispute ## Download Dispute Evidence - [GET /disputes/{dispute_id}/evidence/{evidence_id}/download](https://docs.finix.com/api/disputes/downloaddisputeevidence.md): Download a file uploaded as Dispute Evidence. Note: The file extension included in output must match the extension of the original uploaded file.